﻿span.breadcrumb_home {
    display: none;
}
a[href*="https://www.physik.hu-berlin.de/de/kolloquium/itermine/itermine2"] { 
display: none;
}
a[href*="https://www.physik.hu-berlin.de/de/kolloquium/ikoll/institutskolneu"] { 
display: none;
}
a[href*="https://www.physik.hu-berlin.de/de/institut/nachrichten/cdi1"] { 
display: none;
}
span.documentModified {
display: none;
}